Subject: hpff-core: check address

From: Mary E Zosel <[email-masked]>
Date: Tue, 9 Jan 1996 06:18:13 -0800

---------------------------------------------------------------------------
[email-masked] is a mailing list for announcements related to High
Performance Fortran.  Instructions for adding or deleting yourself
from this list appear at the bottom of this message.
---------------------------------------------------------------------------
Hi ... I want to remind people to use just  [email-masked] for my
email address --- the old "phoenix" system that I used to use  is
dead - and email is not forwarded.  If you have an old address
squirreled away that has phoenix in it - zap it.
   -mary- 
---------------------------------------------------------------------------
To (un)subscribe to this list, send mail to [email-masked].
Leave the subject line blank, and in the body put the line
(un)subscribe <email-address>
---------------------------------------------------------------------------